main {
    display: flex;
    flex-direction: column;
}
main h2, h3, p {
    color: white;
}
h2 {
    font-family: 'Great Vibes', cursive;
    font-size: 35px;
    text-align: center;
}
h3, p {
    font-family: 'Lemonada', cursive;
    margin: 0;
}
h3 {
    font-size: 25px;
}
p {
    font-size: 15px;
}
.parent.second {
    display: flex;
    justify-content: space-around;
}
.child {
    border: 5px double gold;
    border-radius: 5px;
    padding: 10px 20px 20px;
    width: 35%;
}
.child h3 {
    text-align: center;
    margin-bottom: 10px;
}

.child_content {
    display: flex;
    flex-direction: column;
}